comment: |
  Welcome to Gameki!  Gameki is a LARP-writing system that combines the
  power and typesetting capabilities of GameTeX with the ease-of-use and
  online interactivity of a wiki.

  Key features include:
   * All content can be edited either via the web or via Subversion.
   * Online access to packets for players, as HTML or LaTeX'd PDF.
   * Various sanchecking tools to help you catch inconsistencies.
   * Edit your website, game content, and notes easily all in the same place.
   * Extensible with python.
   * Easy DB access to game content for your online interface.

  Gameki is under heavy development; we'd love feedback, constructive
  criticism, bug reports, and feature requests; you can open a ticket
  at our development website, http://bazki.mit.edu/, or email us
  at ##gameki@mit.edu##. We'd also be all over development help, if
  that's your style.  (Gameki is built on a non-LARP-specific system
  called Bazki, so don't get confused if you see references to Bazki.)

  When you're ready, move on to [[ElementsAndPropsIntro]] to learn
  about how Gameki works.
